Skip to main content
GET
Education

Authorizations

Authorization
string
header
required

API Token used for authentication. Example: "Authorization: Bearer {token}"

Query Parameters

id
integer<int64>
required

The CompanyEnrich ID of the person

Response

OK

institutionName
string
required

The name of the educational institution

institution
object | null

The matched educational institution

socialHandle
string | null

The social media handle of the educational institution

degree
string[] | null

The degrees or fields of study associated with this education entry

startYear
integer<int16> | null

The year this education entry started

endYear
integer<int16> | null

The year this education entry ended